[File]
Version=\System\HardWareVersion
HardWareCfg=\System\HardWareCfg
SpecialFunctionCfg=\System\SpecialFunctionCfg
MomveMentCfg=\System\MomveMentCfg
HeadCfg=\System\HeadCfg
PrintCfg=\System\PrintCfg
ClearnInfoCfg=\System\ClearnInfoCfg
Numbers = 7
